Skip to Content.
Sympa Menu

grouper-users - [grouper-users] Grouper 2.3.0 supporting tomcat 8 and java 8 now?

Subject: Grouper Users - Open Discussion List

List archive

[grouper-users] Grouper 2.3.0 supporting tomcat 8 and java 8 now?


Chronological Thread 
  • From: Jeffrey Crawford <>
  • To: Gouper Users List <>
  • Subject: [grouper-users] Grouper 2.3.0 supporting tomcat 8 and java 8 now?
  • Date: Fri, 22 Apr 2016 09:23:43 -0700

I see a lot of 2.3.0 should support tomcat 8 but nothing in the release notes seems to confirm that. Should the new grouper support tomcat 8

And I have to ask any word about tomcat 9?

Thanks

Jeffrey
C.‚Äč

Both pilots and IT professionals require training and currency before charging into clouds!
---------------------------------------



Archive powered by MHonArc 2.6.16.

Top of Page